@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Conv_AvenirLTStd Roman';
	src: url('fonts/AvenirLTStd Roman.eot');
	src: local('☺'), url('fonts/AvenirLTStd Roman.woff') format('woff'), url('fonts/AvenirLTStd Roman.ttf') format('truetype'), url('fonts/AvenirLTStd Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_AvenirLTStd Black';
	src: url('fonts/AvenirLTStd Black.eot');
	src: local('☺'), url('fonts/AvenirLTStd Black.woff') format('woff'), url('fonts/AvenirLTStd Black.ttf') format('truetype'), url('fonts/AvenirLTStd Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_AvenirLTStd Light';
	src: url('fonts/AvenirLTStd Light.eot');
	src: local('☺'), url('fonts/AvenirLTStd Light.woff') format('woff'), url('fonts/AvenirLTStd Light.ttf') format('truetype'), url('fonts/AvenirLTStd Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_AvenirLTStd Book';
	src: url('fonts/AvenirLTStd Book.eot');
	src: local('☺'), url('fonts/AvenirLTStd Book.woff') format('woff'), url('fonts/AvenirLTStd Book.ttf') format('truetype'), url('fonts/AvenirLTStd Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body{	height: 100%;}
body{ background-color: #FFF; /*overflow-y: hidden; overflow-x: hidden;*/ height: 100%; line-height: 150%; font-family:'Conv_AvenirLTStd Roman',Sans-Serif; font-size:18px; color:#333; }
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
#masterContainer{min-width:270px;}
.noTopPadding{padding-top:0 !important;}
.noBottomPadding{padding-bottom:0 !important;}
.bold{font-family:'Conv_AvenirLTStd Black',Sans-Serif !important;}
	
nav{background:#f78f1e; width:188px; padding:20px 20px 20px 32px; font-family:'Conv_AvenirLTStd Light', Sans-Serif; font-size:14px; color:#FFF; text-transform:uppercase; position:fixed; top:0; right:-240px; z-index:1000;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease; transition: all 0.3s ease; margin:0; height:100%;}
	nav.open-menu{right:0; position:absolute;}
	nav .topNav{margin-bottom:12px;}
	nav .langSwitch{float:right;font-size:28px;}
	nav .closeNav a{color:#000; font-size:24px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-top:2px;}
	nav a{text-decoration:none; color:#FFF;}
	nav ul{list-style-type:none; margin:0; padding:0;}
	nav ul li{padding:1px 0;}

header{background:#f78f1e; height:40px; padding:15px 24px 8px 24px; position:relative;}
	header h1{text-align:center;}
	header .menuToggle{position:absolute; right:24px; top:21px;z-index:999;}
	header .backHistory{float:left; margin-top:5px;}
	
section{padding:40px 0; background:#f1f5f6; text-align:center;}
	
	section.gray{background:#e8e8e8;}
	section.darkGray{background:#252525; color:#ccc;}
		section.darkGray h2{color:#ccc;}
	section.gold{background:#a59248; color:#FFF;}
		section.gold h2{color:#FFF;}
	section.blue{background:#0376bc; color:#FFF;}
		section.blue h2{color:#FFF;}
	section.red{background:#a42213; color:#FFF;}
		section.red h2{color:#FFF;}
	section.green{background:#29812f; color:#FFF;}
		section.green h2{color:#FFF;}
	section.silver{background:#989a9d; color:#FFF;}
		section.silver h2{color:#FFF;}
	section.orange{background:#f78f1e; color:#FFF;}
		section.orange h2{color:#FFF;}
		
	section h2{padding:0 24px 20px 24px; font-family:'Conv_AvenirLTStd Black',Sans-Serif; font-size:22px; font-weight:bold; color:#292929;}
		section h2 span.border{display:block;}
		section h2.allCaps{text-transform:uppercase;}
	section hgroup{color:#292929;padding:0 24px 30px 24px;}
		section hgroup h6{font-weight:normal; font-size:12px; text-transform:uppercase; font-family:'Conv_AvenirLTStd Light',Sans-Serif; color:#7d7d7d;}
		section hgroup h5{font-weight:bold; font-size: 22px; font-family:'Conv_AvenirLTStd Black',Sans-Serif;}
	section p{padding:0 24px 30px 24px; margin:0;}
	section p.highlight{font-family:'Conv_AvenirLTStd Black',Sans-Serif; font-size:20px; font-weight:bold;}
	section p.orange{color:#f7901e;}
	section button{font-size: 14px;	font-weight: 300; height: 44px; line-height: 36px; border: 0;
	padding: 3px 23px; 	background-color: #f27928; color: #FFF;border-radius: 6px; -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; -webkit-tap-highlight-color:rgba(0,0,0,0); font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
	section a.button{font-size: 14px; padding: 13px 23px; background-color: #f27928; color: #FFF;border-radius: 6px; -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; -webkit-tap-highlight-color:rgba(0,0,0,0); font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
	section button.allCaps{text-transform:uppercase;}
	section .noMarginBottom{margin-bottom:0 !important;}
	section .imgFrame{text-align:center; margin-bottom:20px;}
	section .fullFrame{text-align:center; margin-bottom:20px;}
	section .fullFrame.noMarginBottom{margin-bottom:0 !important;}
		section .fullFrame img{width:100%;}
	section ul.points{list-style-type:none; margin:0; padding:0 24px 24px 24px; font-size:17px;}
	section ul.points li{padding:10px 0; border-top:1px solid #c1c4c5;}
	section ul.points li.highlight{font-family:'Conv_AvenirLTStd Black',Sans-Serif; font-size:19px; font-weight:bold;}
	section ul.points li p.moreInfo{padding:15px 0 0;}
	section #selCards, section #selLocation, section #selMin, section #selTypingLocation, #selShopLocation, #selATMLocation{width:94%;}
	
	section.social a{padding:5px 9px; display:inline-block; font-size:inherit; margin-right:6px;}
	section.social a:last-child{margin-right:0;}
	
	div.navList{background:#f1f5f6;}
		div.navList ul{list-style-type:none; padding:0; margin:0}
		div.navList ul li{background:#e8e8e8;}
		div.navList ul li:nth-child(even){background:#f1f5f6;}
		div.navList ul a{display:block;padding:28px 24px; font-family:'Conv_AvenirLTStd Black',Sans-Serif; font-size:20px; color:#292929; text-decoration:none;}
		div.navList ul a span{color:#f27928; font-family:'Conv_AvenirLTStd Roman',Sans-Serif; font-size:16px;}
		div.navList ul a div{line-height:100%; padding-right:80px;}
		div.navList ul a i{float:right; width:20px; height:18px; display:inline-block; position:relative; top:10px;line-height:1; background-image:url(../img/content/arrow.png); background-repeat:no-repeat; background-position:right top;}
		div.navList ul a i:first-child{float:left; width:58px; height:40px; background-repeat:no-repeat;}
		div.navList ul a i.icon-endBullet{float:right; width:14px; height:20px;}
		div.navList ul a i.icon-endBullet.down{float:right; width:20px; height:18px;background-image:url(../img/content/arrow_down.png);}
		div.navList ul li.open a i.icon-endBullet.down{background-image:url(../img/content/arrow_up.png);}
		div.navList ul a i.large-icon{background-image: url(../img/content/mysprites.png);background-repeat:no-repeat; top:0;}
			i.large-icon.icon-edhiram{background-position:10px 5px;}
			i.large-icon.icon-location{background-position:-47px 5px;}
			i.large-icon.icon-phone{background-position:-100px 5px;}
			i.large-icon.icon-ministry{background-position:-162px 3px}
			i.large-icon.icon-note{background-position:-224px 3px}
			i.large-icon.icon-dollar{background-position:3px -47px;}
			i.large-icon.icon-cart{background-position:-48px -47px;}
			
		
		div.navList.switch{background:#e8e8e8;}
		div.navList.switch ul li{background:#f1f5f6;}
		div.navList.switch ul li:nth-child(even){background:#e8e8e8;}
		
		div.navList.numeric{}
		div.navList.numeric ul li a span{margin-left:24px;}
				
		div.navList.compact ul li a div{padding-right:30px;}
		
		div.collapse ul li.open a span.readmore{visibility:hidden;}
		div.collapse ul li.open div.details{display:block;}
		div.collapse div.details{padding:0 24px; display:none;}
		div.collapse div.details p{padding:0 0 18px 0; margin:0; font-size:16px; line-height:140%;}
		
		
	div.location{background:#f1f5f6;}
		div.location ul{list-style-type:none; padding:0; margin:0}
		div.location ul li{background:#e8e8e8; padding:10px 24px;}
		div.location ul li:nth-child(even){background:#f1f5f6;}
		
		div.location.switch{background:#e8e8e8;}
		div.location.switch ul li{background:#f1f5f6;}
		div.location.switch ul li:nth-child(even){background:#e8e8e8;}
		
		div.location li div{font-family:'Conv_AvenirLTStd Black',Sans-Serif; font-size:20px; padding-right:105px;}
		div.location li span{display:block; font-size:16px; padding-right:105px;}
		div.location li a{text-decoration:none; text-transform:uppercase; color:#f27928; font-size:14px; margin-top:3px; position:relative; bottom:-4px;}
		
		div.location a.map{float:right; width:32px; background-image:url(../img/content/icon_location.png); padding-top:24px; background-repeat:no-repeat; background-position:5px 0;}
		div.location a.call{float:right; width:32px; background-image:url(../img/content/icon_call.png); padding-top:24px; background-repeat:no-repeat; margin-right:30px}
		
		div.location.expanded li{padding-top:26px; padding-bottom:26px;}
		div.location.compact li a.call{margin-right:0;}
		div.location.compact li a.map{margin-right:0;}
		div.location.compact li div, div.location.compact li span{padding-right:55px;}
		
footer{background:#FFF; height:54px; padding:25px 24px 8px 24px;}
	footer .logo1{float:left;}
	footer .logo2{float:right;}

table{width: 100%;font-size:80%;}
table tr th:not(:first-child){ width:25%;}
table tr td{border-bottom:1px solid #cccccc;}
table tr td:first-child{text-align: left;padding: 0 5px 0 20px;}


